import request from '@/utils/request' //引入axios请求及拦截器
export default {
    //新增题库大章
    addbankchapter(data) {
        return request({
            url: '/bank/chapter',
            method: 'post',
            data
        })
    },
    //修改题库大章
    editbankchapter(data) {
        return request({
            url: '/bank/chapter/edit',
            method: 'post',
            data
        })
    },
    //查询题库大章列表
    inquirebankchapterList(data) {
        return request({
            url: '/bank/chapter/list',
            method: 'get',
            params: data
        })
    },
    //获取题库大章详细信息
    obtainbankchapter(data) {
        return request({
            url: `/bank/chapter/` + data,
            method: 'get',
        })
    },
}